## python-hiredis 0.1.1

=== debian/changelog ===
python-hiredis (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #705915)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Mon, 22 Apr 2013 10:38:35 +0300
