=== debian/control ===
Source: python-hiredis
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@gmail.com>
Build-Depends: debhelper (>= 9), python-all-dev, libhiredis-dev, python-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-hiredis/trunk
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-hiredis/trunk
Homepage: http://github.com/pietern/hiredis-py

Package: python-hiredis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python-redis
Suggests: redis-server, python-gevent
Description: redis protocol reader for Python using hiredis
 python-hiredis provides a Python extension that wraps the protocol parsing
 code in Hiredis. It is targeted at speeding up parsing multi bulk replies from
 redis-server.
 .
 Hiredis is a minimalistic C client library for the Redis database, a
 persistent key-value database with support for atomically manipulating and
 querying data structures such as lists and sets.
 .
 python-hiredis is not a stand-alone redis client library and requires other
 code to perform low-level I/O with redis.
