=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_test:
	set -ex; for python in $(shell pyversions -s); do\
		$$python test.py; \
	done

.PHONY: override_dh_auto_test
