## python-hiredis 0.1.4

=== debian/changelog ===
python-hiredis (0.1.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Apollon Oikonomopoulos ]
  * New upstream release.
    + Refresh 0001-Use-system-libhiredis.patch.
  * Update debian/copyright.
  * Bump standards to 3.9.5 (no changes needed).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 02 Jul 2014 11:28:01 +0300
