=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@gmail.com>
+Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev, libhiredis-dev, python-setuptools
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-hiredis/trunk
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-hiredis/trunk
-Homepage: http://github.com/pietern/hiredis-py
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-hiredis/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-hiredis/trunk/
+Homepage: http://github.com/redis/hiredis-py
 
 Package: python-hiredis
 Architecture: any
