=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,10 @@
 	dh $@ --with python2
 
 override_dh_auto_test:
+ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
 	set -ex; for python in $(shell pyversions -s); do\
 		$$python test.py; \
 	done
+endif
 
 .PHONY: override_dh_auto_test
