## python-hiredis 0.2.0

=== debian/changelog ===
python-hiredis (0.2.0-3) unstable; urgency=medium

  * Bump Standards to 4.1.0; no changes needed
  * Restrict libhiredis-dev B-D (Closes: #871665)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 13 Sep 2017 00:08:56 +0300

python-hiredis (0.2.0-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Apply patch from Reiner Herrmann <reiner@reiner-h.de> to make the build
    reproducible. (Closes: #843101)
  * Export hardening build flags.
  * Bump Standards-Version to 4.0.0.
  * Bump debhelper compatibility level to 10.
  * Tidy debian/rules.
  * wrap-and-sort -sa.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Aug 2017 08:45:09 -0400

python-hiredis (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Add python3-hiredis binary package
    - dh-python, python3-all-dev and python3-setuptools added to Build-Depends
    - switched to pybuild buildsystem
    - add fix_build_dir_in_tests patch (hardcoded one doesn't match pybuild's
      build dir)
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Aug 2015 21:09:20 +0200
