=== debian/control ===
Source: python-hiredis
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Chris Lamb <lamby@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 libhiredis-dev (>= 0.13.3),
 python-all-dev,
 python-setuptools,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.1.0
X-Python-Version: >= 2.6
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hiredis.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hiredis.git
Homepage: https://github.com/redis/hiredis-py

Package: python-hiredis
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Recommends:
 python-redis,
Suggests:
 python-gevent,
 redis-server,
Description: redis protocol reader for Python 2.X using hiredis
 python-hiredis provides a Python extension that wraps the protocol parsing
 code in Hiredis. It is targeted at speeding up parsing multi bulk replies from
 redis-server.
 .
 Hiredis is a minimalistic C client library for the Redis database, a
 persistent key-value database with support for atomically manipulating and
 querying data structures such as lists and sets.
 .
 python-hiredis is not a stand-alone redis client library and requires other
 code to perform low-level I/O with redis.

Package: python3-hiredis
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-redis,
Suggests:
 redis-server,
Description: redis protocol reader for Python using hiredis
 This package provides a Python extension that wraps the protocol parsing
 code in Hiredis. It is targeted at speeding up parsing multi bulk replies from
 redis-server.
 .
 Hiredis is a minimalistic C client library for the Redis database, a
 persistent key-value database with support for atomically manipulating and
 querying data structures such as lists and sets.
 .
 Note that it is not a stand-alone redis client library and requires other
 code to perform low-level I/O with redis.
