=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = hiredis
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- \
		--system=custom \
		--test-args='BUILDDIR={build_dir} {interpreter} {dir}/test.py'
