=== debian/watch ===
version=3
https://github.com/redis/hiredis-py/tags .*/v(\d[\d\.]+).tar.gz
