## python-hiredis 0.3.1

=== debian/changelog ===
python-hiredis (0.3.1-1) unstable; urgency=medium

  * New upstream release.
    - Revert "debian/rules: Drop custom dh_auto_test."
    - Revert "Drop fix_build_dir_in_tests; file dropped from tarball."
  * Update debian/copyright.
  * Set Testsuite: autopkgtest-pkg-python.

 -- Chris Lamb <lamby@debian.org>  Mon, 24 Dec 2018 16:57:21 +0000

python-hiredis (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop custom dh_auto_test.
  * debian/patches:
    - Refresh.
    - Drop fix_build_dir_in_tests; file dropped from tarball.
    - Drop reproducible-build.patch; merged upstream.
    - Drop reader-use-new-redisReader-macros.patch.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compat level to 11.

 -- Chris Lamb <lamby@debian.org>  Mon, 24 Dec 2018 09:04:58 +0000

python-hiredis (0.2.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Apollon Oikonomopoulos ]
  * reader: replace redisReplyReader* with redisReader*
    Fixes FTBFS with hiredis 0.14.0. (Closes: #910834)
  * B-D on libhiredis-dev (>= 0.14.0) since the patch for #910834 uses macros
    that are not available in previous versions
  * Bump Standards-Version to 4.2.1; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 12 Oct 2018 09:55:25 +0300
