=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  Apollon Oikonomopoulos <apoikos@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
- libhiredis-dev (>= 0.13.3),
+ libhiredis-dev (>= 0.14.0),
  python-all-dev,
  python-setuptools,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 4.1.0
-X-Python-Version: >= 2.6
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-hiredis.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-hiredis.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hiredis
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-hiredis.git
 Homepage: https://github.com/redis/hiredis-py
+Testsuite: autopkgtest-pkg-python
 
 Package: python-hiredis
 Architecture: any
