=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DPKG_EXPORT_BUILDFLAGS = 1
+
 include /usr/share/dpkg/buildflags.mk
-
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
