## python-hiredis 1.0.0

=== debian/changelog ===
python-hiredis (1.0.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:07 +0100

python-hiredis (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #937810).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 21 Sep 2019 14:32:57 +0500

python-hiredis (1.0.0-1) unstable; urgency=medium

  [ Chris Lamb ]
  * New upstream release.
  * Move to debhelper compat level 12.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Sep 2019 10:34:16 +0100
