## python-hiredis 1.0.1

=== debian/changelog ===
python-hiredis (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 12:30:01 -0400

python-hiredis (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Specify Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Sat, 18 Apr 2020 19:51:48 +0100
