=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: python-hiredis
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- libhiredis-dev (>= 0.14.0),
+ libhiredis-dev,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-hiredis
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-hiredis.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hiredis
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-hiredis.git
 Homepage: https://github.com/redis/hiredis-py
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-hiredis
 Architecture: any
