## python-hiredis 2.3.2

=== debian/changelog ===
python-hiredis (2.3.2-2build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:56:28 +0000

python-hiredis (2.3.2-2build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:49:02 +0000

python-hiredis (2.3.2-2build2) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:40 +0100

python-hiredis (2.3.2-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:43:39 +0000

python-hiredis (2.3.2-2) unstable; urgency=medium

  * Don't use local version of libhiredis; use the system one.
    (Closes: #1057791)

 -- Chris Lamb <lamby@debian.org>  Sun, 07 Jan 2024 14:44:40 +0000

python-hiredis (2.3.2-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
    - Migrate to using regular dh_auto_test; the package now uses regular
      pybuild.
  * Bump Standards-Version to 4.6.2.

 -- Chris Lamb <lamby@debian.org>  Tue, 02 Jan 2024 16:47:01 +0000
