=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  libhiredis-dev,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 4.5.1
+ python3-pytest
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hiredis
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-hiredis.git
 Homepage: https://github.com/redis/hiredis-py
