=== debian/watch ===
version=4
https://pypi.python.org/packages/source/h/hiredis/ \
  hiredis-(.+)\.tar\.gz debian uupdate
